
.opener-livestream{cursor:pointer; position:absolute; z-index:21; top:6px; right:60px; /* width: 26px; */ height: 26px; padding:5px; background:rgba(0,0,0,0.2); 
border-radius: 10px;
}

.opener-livestream a{display:block; 
    padding-left:30px; background:url(../img/opener-livestream.png) center left no-repeat;
    color:#fff; text-decoration: none; line-height:13px; font-size:10px; height: 25px;
    line-height: 25px;}


.smartmenu{display:none;}

.smartmenu-closer,
.smartmenu{cursor:pointer; position:absolute; top:15px; right:15px; width:auto; /* height:100%; */ margin-top:0; -webkit-box-sizing:border-box; box-sizing:border-box; z-index:133; padding:0; /* background:#f1f1f1; */
/*-webkit-border-radius: 16px;
-moz-border-radius: 16px;
border-radius: 16px;*/
text-align:center;
}
.smartmenu-closer{top:25px; right:30px; height:auto; width:auto; background:none; }
.smartmenu-closer span,
.smartmenu span{position:relative; display: block;
width: 28px;
height: 3px;
border-radius: 0px;
background-color: #fff;
margin:0 auto 5px;
-webkit-transition: all 0.35s ease;
transition: all 0.35s ease;
}

.smartmenu span:last-child{margin-bottom:0;}
.mnopen .pos-top {
    -webkit-transform:translateY(8px) rotateZ(-45deg);
    transform:translateY(8px) rotateZ(-45deg)
}
.mnopen .pos-middle {
    opacity:0
}
.mnopen .pos-bottom {
    -webkit-transform:translateY(-8px) rotateZ(45deg);
    transform:translateY(-8px) rotateZ(45deg)
}

.mnopen .smartmenu span{background-color: #00121e;}





.mobilnav{ -webkit-transform: translateX(320px); transform: translateX(320px);
	position:fixed; top:0; right:0; z-index:112; /*display:block;*/ height:100%; width:100%; max-width:320px; background:#fff; padding:60px 45px 30px 15px; color:#fff;

-webkit-transition: all 0.35s ease-in-out;
transition: all 0.35s ease-in-out;

	/* 	-webkit-box-shadow: 1px 0px 5px 2px rgba(0,0,0,0.75);
		-moz-box-shadow: 1px 0px 5px 2px rgba(0,0,0,0.75);
		box-shadow: 1px 0px 5px 2px rgba(0,0,0,0.75); */
 

	-webkit-box-sizing: border-box;
    box-sizing: border-box;
    overflow: auto;
}
.mobilnav a{display:block; text-decoration: none;  color:#000; /* padding:8px 0; */ padding: 8px 0 5px 0;}
.mobilnav a:hover{color:#00121e;}

/* .mobilnav ul#menu-main-menu{height:100%; overflow: auto; padding-bottom:20px; background:red;
-webkit-box-sizing: border-box;
box-sizing: border-box;} */
.mobilnav ul{padding-bottom:30px;}
.mobilnav ul > li{display:block; border-top:1px solid #000; font-size:15px; font-weight:700; /* text-transform:uppercase; */}
/* .mobilnav ul > li:first-child{border:0;} */
.mobilnav ul ul{margin-bottom:0px; padding-bottom:0px; }
.mobilnav li li{padding-left:15px; padding-right:15px; -webkit-box-sizing: border-box; box-sizing: border-box; display:block; line-height:normal; margin-bottom:4px; font-weight:400; text-transform: none; font-size:14px;}
.mobilnav li li a{padding:5px 0 1px;}

.mobilnav li.line{border-top:0px solid #484848;}

.mnopen .mobilnav {
-webkit-transform: translateX(0);
        transform: translateX(0);

}

.overlay, 
.lsoverlay{z-index:-1; visibility: hidden; opacity: 0; position:fixed; top:0; left:0; width:100%; height:100%;
	-webkit-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
}
.mnopen .overlay, 
.lsopen .lsoverlay{visibility: visible; opacity: 1; background:rgba(0,0,0,0.35); z-index:134;}

.mnopen .overlay{z-index:101;}

.mnopen, 
.lsopen{overflow: hidden;}

.lsopen .col_left {
    -webkit-transform: translateX(0);
            transform: translateX(0);
}



.close-livestream{display: none; position: fixed; top:12px; right:15px; z-index:136; width: 26px; height:26px; background:url(../img/closer-livestream.png) center no-repeat;}
.close-livestream a{display:block; width:100%; height: 100%;}
.lsopen .close-livestream{display:block;}





@media only screen and (max-width:1024px) {
    .mejs-container{width:100% !important;}
    .mejs-controls div.mejs-time-rail{width:calc(100%-60px) !important;}
    .mejs-ted .mejs-controls .mejs-time-rail .mejs-time-total{width:calc(100%-60px) !important;}
}


@media only screen and (max-width: 1024px) {
    
    .mainmenu{display:none;}
    .smartmenu{display:block;}

    #page, 
    .subsite_nav{width:100%; max-width:1000px;}

    #header{background:url(../img/headerbild-mobil.jpg) top right no-repeat #a2241b; height:auto; position:relative; /* overflow:hidden; */ background-size:cover;}

    .logo{position:relative; height:auto; width:27%;}
    .logo a{display:block;}
    .logo img{width:100%;}
    .sender_frequenz{position:relative; /* padding:0; font-size:16px; color:#000; */}

    .headerbild{width:100%; position:relative; display:none;} 
    .headerbild img{ width:auto; width:100%;}

    #wichtig{position:absolute; bottom:auto; top:50px; right:40%;}

    .subsite_nav{background-color:#a2241b; display:none;}

    .navigation.sub {
        position: absolute;
        bottom: 32px;
        top: 8px;
        left: 182px;
        background: url(../img/pfeil_navigation.gif) left center no-repeat;
        padding-left: 45px;
        width: calc(100% - 227px);
    }

    #freie_suche {
        position: relative;
        bottom: 0;
        left: 0;
        z-index: 9;
        color: #fff;
        padding:15px 28px;
        float:none;
    }
    #freie_suche:after{clear:both; content:''; display:table; }

    #footer .navigation {
        margin: 0 auto 30px;
        width:100%;
        max-width: 100%;
        height: auto;
    }

/* headerbild-mobil.jpg */

#content {
clear: both;
padding: 30px 15px;}

.col_left, .col_center, .col_right{margin-right: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.col_left {
float: left;
width: 25%;
}

.col_center {
float: left;
width: 50%;
padding:0 30px;
}

.col_right {
float: right;
width: 25%; }



.formhandler label {
    color: #105b64;
    display: block;
    margin: 0 0 5px 0;
    float: left;
    width: 100%;
    text-align: left;
}

.formhandler input,
.formhandler select {
    width: 100%;
    border: 1px solid #3687b1;
    background: #fff;
    padding: 3px;
    outline: none;
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    box-sizing: border-box;

}
.formhandler input[type="submit"]{padding:10px; /* background:#f5f5f5; */ text-align: center; border:1px solid #a2241b;}

.formhandler label.radiolabel{width:77%;}
.formhandler input[type="radio"]{float:left;}
.radiowrap{padding:0 0 5px; display:block; clear:both; border-bottom:1px dotted #105b64;}
.radiowrap:after{content:''; clear:both; display:block;}
.individueller_beitrag{/* margin-top:10px; */}
}



@media only screen and (max-width: 962px) {
    .logo{width:28%;}


    #footer .navigation{margin-bottom:30px;}
    #footer .navigation:after{content:''; clear:both; display:block;}

    #footer table td{/* display:block; */ width:50% !important; float:left; /* height:110px; */ vertical-align:bottom; margin-bottom:15px;}
    /* #footer table td:nth-child(2):after{content:''; display:table-row; width:100%; height:3px; background:green;} */
    #footer table td:nth-child(3), 
    #footer table td:nth-child(5){clear:left; }

    #footer table td:nth-child(2) > p:before, 
    #footer table td:nth-child(4) > p:before{content:'\00a0'; display:block;}

    .rssicon{position: relative; top:auto !important; left:auto !important;}

}
@media only screen and (max-width: 850px) {
    #wichtig{top:20px; right:37%;}
    
}

.opener-livestream{display:none;}
@media only screen and (max-width: 767px) {
    
    #header{padding-bottom:40px;}

    .opener-livestream{display:block; top:auto; bottom:10px; right:auto; left:15px;}

    
    .subsite_nav{height:auto; background-image:none;}
    .sender_frequenz{padding-left:15px;}
    .navigation.sub {
        position: relative;
        bottom: auto;
        top: auto;
        left: auto;
        background: none;
        padding:5px 15px;
        width: 100%;
        box-sizing: border-box;
    }
    .navigation.sub:after{clear:both; content:''; display:table; }

    #freie_suche {padding:5px 15px;}

    #wichtig{top:15px; right:37%; width:14%; height:auto;}
    #wichtig img{width:100%; height:auto;}

    #content{padding:30px 0;}
    .col_left {-webkit-transform: translateX(-310px); transform: translateX(-310px);
        position:fixed; top:0; left:0; z-index:135;
        float: none;
        width:100%; max-width:280px;
        background:#fff;
        padding:15px;
        height:100%; overflow: auto;
        -webkit-transition: all 0.35s ease-in-out;
        transition: all 0.35s ease-in-out;
        }

    .col_center {
            float: none;
            width: 100%;
            padding:0 15px;
            }
            .col_right {
                float: none;
                width: 100%; padding:0 15px;}

    #footer { padding: 30px 15px 10px;}
    
}


@media only screen and (max-width: 640px) {
    #header{height:167px; padding-bottom:0; /* background:red; */}
    .logo{width:180px;}
    .subsite_nav {
        background:none transparent;
    }
    #wichtig{top:18px; right:40%; width:80px;}
    .subsite_nav {
        background-color: #a2241b;
    }

    .opener-livestream{bottom:7px;}


    #footer table td:nth-child(2) > p:before{content:''; display:none;}
    #footer table td:nth-child(2){clear:left;}

}

@media only screen and (max-width:580px) {
    #suchen {
        float: none;
        width: 100%;
    }
    .nach_titel, .nach_genre {
        float: left;
        width: 50%;
        background:#a2241b;
    }
    #freie_suche{background:#a2241b;}


      
}


@media only screen and (max-width:480px) {
    
    #header{height: 140px; padding-top: 45px;}
    .logo{width: 120px; top: -45px;}
    #wichtig{top:45px; right:auto; left:130px; width:60px;}


}





@media only screen and (max-width:380px) {
    .sender_frequenz{font-size:16px;}
    .formhandler label.radiolabel{width:65%;}
}